program Project2;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Unit2 in 'Unit2.pas' {FormGeoBasic},
  Unit3 in 'Unit3.pas' {PropObj},
  Unit4 in 'Unit4.pas' {MaterialForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TFormGeoBasic, FormGeoBasic);
  Application.CreateForm(TPropObj, PropObj);
  Application.CreateForm(TMaterialForm, MaterialForm);
  Application.Run;
end.
